@charset "UTF-8";
@import url(cmn.css);
@import url(base.css);

{
	display: block;
	text-indent: -10000px;
	outline:none;
	line-height:1px;
	font-size:1px;
}

#n1 img{
	margin-top: -53px;
}

#flashcontent{
	height: 229px;
	width: 100%;
	padding-top: 133px;
}

.h_index{background: url(../images/service/fl.jpg) 50% 100% no-repeat #fff;}
.h_team{background: url(../images/service/clean.jpg) 50% 100% no-repeat #fff;}
.h_gift{background: url(../images/service/gift.jpg) 50% 100% no-repeat #fff;}
.h_senior{background: url(../images/service/senior.jpg) 50% 100% no-repeat #fff;}
.h_pet{background: url(../images/service/pet.jpg) 50% 100% no-repeat #fff;}
.h_other{background: url(../images/service/other.jpg) 50% 100% no-repeat #fff;}
.h_kids{background: url(../images/service/kids.jpg) 50% 100% no-repeat #fff;}
.h_souji{background: url(../images/service/souji.jpg) 50% 100% no-repeat #fff;}
.h_kaji{background: url(../images/service/kaji.jpg) 50% 100% no-repeat #fff;}
.h_cook{background: url(../images/service/cook.jpg) 50% 100% no-repeat #fff;}
.h_petit{background: url(../images/service/petit.jpg) 50% 100% no-repeat #fff;}
.h_meal{background: url(../images/service/meal.jpg) 50% 100% no-repeat #fff;}
.h_walter{background: url(../images/service/walter.jpg) 50% 100% no-repeat #fff;}
.h_team{background: url(../images/service/team.jpg) 50% 100% no-repeat #fff;}
.h_office{background: url(../images/service/office/fl.jpg) 50% 100% no-repeat #fff;}
.h_reuse{background: url(../images/service/reuse/fl.jpg) 50% 100% no-repeat #fff;}
.h_single{background: url(../images/service/single.jpg) 50% 100% no-repeat #fff;}
.h_life{background: url(../images/service/life.jpg) 50% 100% no-repeat #fff;}

.cooking, .senior{
	background: #ffffff;
	width: 722px;
	margin-bottom: 5px;
}

.cooking .menu{
	float: left;
	text-align: center;
	width: 100px;
	padding: 10px;
}

.senior .menu{
	float: left;
	text-align: center;
	width: 110px;
	font-size: 12px;
	padding: 10px 5px!important;
}

.omakase{
	margin: 0 auto;
	text-align: center;
}

.omakase img{
	margin: 0 12px 20px;
}

/*------*/

.fig th{
	background: url(http://www.l-service.jp/images/lp9/icon2.gif) 10px 50% no-repeat #F7F7F7;
	padding-left: 25px;
}

.fig td{
	background: #FFFFFF;
	text-align: left;
}

.fig td.al_l{
	text-align: left!important;
}


#coL h2{
	margin: 40px 0 15px;
}
#coL h3{
	margin-bottom: 15px;
}
#coL h4{
	margin-bottom: 15px;
}
.section{
	background: url(../images/user1/cbg.gif) 0 47px no-repeat #ffffff;
	margin-bottom: 30px;
}

.section .cont_area{margin: 0 28px 28px;}
.section .cont_area2{margin: 0 14px 28px;}

.section .cont_area .fig,
.section .cont_area .fig_clm2{
	width: 100%;
}

.section .cont_area .fig th{
	width: 30%;
}

.section .cont_area .clm2 th{
	width: 50%!important;
}
.section .cont_area .fig td{
	vertical-align: top;
}

.section .cont_area .fig .price{
	color: #996600;
	font-weight: bold;
}

#voice dl{
	display: table;
	width: 696px;
	margin-bottom: 20px;
	background: url(../images/service/delivery/hr2.gif) 0 100% repeat-x;
}

.no_bg{
	background: none!important;
}

#voice dt{
	float: left;
	width: 100px;
	vertical-align: middle;
}
#voice dd{
	float: right;
	width: 560px;
	vertical-align: middle;
}
#voice h3{
	margin-bottom: 0;
}
#voice .vm h3{
	color: #6ba0f0;
}
#voice .vf h3{
	color: #ff5757;
}

#recomend th{
	background: url(/images/lp9/icon2.gif) 10px 50% no-repeat;
	padding: 5px 5px 5px 25px;
}
	
.area .R{
	width: 520px;
	float: right;
}

.section .cont_area .photo, .section .cont_area2 .photo{
	float: left;
}

.section .cont_area .text{
	float: right;
	width: 493px;
}

.section .cont_area2 .text{
	float: right;
	width: 516px;
}

.section .cont_area2 .text dl{
	padding: 0;
	margin: 0;
	width: 100%;
}

.section .cont_area2 .text dt{
	float: left;
	width: 180px;
	text-align: left;
}

.section .cont_area2 .text dt, .section .cont_area2 .text dd{
	font-size: 12px;
}

.area_fig td{ padding: 0 5px; font-size:12px;}

.clearfix{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}

.area{
	margin-bottom: 20px;
	padding-bottom: 20px;
	background: url(../images/service/delivery/hr2.gif) 0 100% repeat-x;
}

.area h4{
	margin: 0!important;
	padding: 0!important;
	font-size: 14px ;
	color:#996600;
}

.faq{
	margin: 15px;
	background: url(../images/service/delivery/hr2.gif) 0 100% repeat-x;
}

.faq .q{
	background: url(../images/service/delivery/q.gif) 0 0 no-repeat;
	padding: 5px 0 15px 40px;
	color: #e66161;
	font-weight: bold;
	margin: 15px 0 5px;
}

.faq .a{
	background: url(../images/service/delivery/a.gif) 0 0 no-repeat;
	padding: 5px 0 15px 40px;
	margin-left: 20px;
}

.section .cont_area .text h5, .section .cont_area2 .text h5{
	padding: 0;
	font-size: 14px ;
	color:#996600;
	margin: 0 0 5px;
}

.section dl{
	display: block;
	width: 193px;
	float: left;
	padding: 0 28px 28px;
	background: url(../images/user1/hr.gif) 0 50% no-repeat;
}
.section h3+dl{
	background: none;
}
.section .sec{
	width: 480px;
	float: right;
	margin: 0 28px 28px 0;
}
.section .sec2{
	float: left;
	margin: 0 0 28px 28px;
}
#c3 dl{
	width: 315px;
}
.section dt{
	display: block;
	width: 100%;
	margin-bottom: 5px;
	text-align: center;
}
.section dd{
	display: block;
	font-size: 12px;
}

.bo{
	clear: both;
	background: #f6f4ea;
	margin: 0 20px 20px;
	padding: 20px 15px 20px;
	overflow: hidden;
}
.bo .R{
	font-size: 90%;
	width: 530px;
	line-height: 170%;
}
.bo .L{
	font-size: 90%;
	width: 460px;
	line-height: 170%;
}
.bo .one{
	margin-bottom: 10px;
}

.example{
	margin: 0 28px 28px;
}

.example li{
	margin: 0 10px 20px;
	float: left;
	width: 154px;
	text-align: center;
}

.example li img{
	margin-bottom: 0px;
}

.c_block{
	margin: 0 5px 30px;
}

.c_title{
	font-weight: bold;
	color: #cd6c00;
	text-align: center;
}

.section .service_list{
	margin: 0 15px 20px;
	border-bottom: 1px dotted #cccccc;
	padding-bottom: 20px;
}

.section .service_list .cont_area{
	width: 353px;
	margin: 0!important;
}

.section .cont_area .text2{
	float: right;
	width: 200px;
	font-size: 12px;
}

.section .cont_area .text2 span{
	line-height: 1.6;
	font-size: 10px;
}

.section .cont_area .text2 h5{
	padding: 0;
	font-size: 13px ;
	color:#996600;
}

.section .service_list .cont_area2{
	width: 706px;
	margin: 0!important;
}

.section .cont_area2 .text2{
	float: right;
	width: 553px;
	font-size: 12px;
}

.section .cont_area2 .text2 h5{
	padding: 0;
	font-size: 13px ;
	color:#996600;
}

.bnr_available {
	margin-top: 50px;
	margin-bottom: 40px;
}

.bd_none{
	border: none!important;
	padding-bottom: 0!important;
}

#accordion{
	width: 702px;
}

#faq{
	clear: both;
	background: #F0E8E2;
	width: 702px;
	padding: 15px;
	margin: 0 auto;
}
#faq dl{
	background: #FFF;
	display: block;
	list-style: none;
}
#faq dt{
	display: block;
	padding: 8px 8px 8px 40px;
	background: url(/images/first/q.gif) 10px 50% no-repeat;
	border-bottom: 1px dotted #A9A9A9;
	color: #a90b0b;
	text-align: left;
}
#faq dd{
	display: block;
	border-bottom: 1px solid #A9A9A9;
	padding: 8px 8px 8px 25px;
	background: url(/images/first/a.gif) 10px 15px no-repeat;
}
#faq dd div{
	margin: 8px 14px 25px;
}

.brand_list{
	margin-bottom: 30px!important;
}

.brand_list .list{
	float: right;
	width: 522px;
}
